
Installer - Refactor #29806

Refactor # 27371 (New): Move Installer hook helpers to Kafo where they make sense

Move param_value to Kafo

05/14/2020 01:15 AM - Eric Helms

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Move https://github.com/theforeman/foreman-installer/blob/develop/hooks/boot/01-kafo-hook-extensions.rb#L6 into Kafo hook

context proper

Related issues:

Is duplicate of Kafo - Feature #23332: Add param_value to HookContext New 04/19/2018

History

#1 - 07/02/2020 09:47 AM - Ewoud Kohl van Wijngaarden

- Is duplicate of Feature #23332: Add param_value to HookContext  added

#2 - 07/02/2020 09:47 AM - Ewoud Kohl van Wijngaarden

- Status changed from New to Duplicate
